<template>
  <div class="parameterConfiguration_box">
    <My-bread :list="['运维管理', '参数配置']"></My-bread>
    <el-divider />
    <div class="parameterConfiguration">
      <el-form ref="formRef" :model="form" label-width="140px">
        <el-form-item label="站点名称" prop="usePageView">
          <el-input v-model="form.usePageView" placeholder="请输入" />
        </el-form-item>
        <el-form-item label="浏览器图标" prop="usePageView">
          <el-input v-model="form.usePageView" placeholder="请输入" />
        </el-form-item>
        <el-form-item label="版本信息" prop="usePageView">
          <el-input v-model="form.usePageView" placeholder="请输入" />
        </el-form-item>
        <el-form-item label="备案信息" prop="servePageView">
          <el-input v-model="form.servePageView" placeholder="请输入" />
        </el-form-item>
        <el-form-item label="版本信息" prop="servePageView">
          <el-input v-model="form.servePageView" placeholder="请输入" />
        </el-form-item>
        <el-form-item class="flex_box">
          <el-button type="primary">确认</el-button>
          <el-button>重置</el-button>
        </el-form-item>
      </el-form>
    </div>
  </div>
</template>

<script>
import MyBread from "../../components/MyBread.vue";

export default {
  //import引入的组件需要注入到对象中才能使用
  components: {
    MyBread,
  },

  data() {
    return {
      currentPage4: 4,
      form: {
        date1: "",
        subject: "",
        usePageView: "",
        overtime: "",
        servePageView: "",
        aging: "",
      },
    };
  },
  methods: {},
  created() {},
};
</script>
<style lang="less" scoped>
//@import url(); 引入公共css类
.parameterConfiguration_box {
  background: rgb(240, 242, 245);
  border-radius: 10px;
  height: 100%;
  padding: 10px;
  box-sizing: border-box;
  .parameterConfiguration {
    padding-left: 20%;
    padding-right: 20%;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid rgb(202, 201, 204);
    box-sizing: border-box;
    .el-select {
      width: 100%;
    }
    .flex_box {
      display: flex;
      justify-content: center;
    }
  }
}
</style>
